[Unit]
Description=Moodle
After=mysqld.service php72-php-fpm.service reset_password.service named.service

[Service]
Type=oneshot
ExecStart=/bin/bash /opt/blibli/moodle.sh

[Install]
WantedBy=default.target
